.a-3fd5-4158-80db-a4b6ff3005ea{}
@media screen and (max-width: 768px){
body .carousel10 .slick-images a .slick-txt,.carousel10 .slick-images .slick-arrow{display:none !important;}
 
}

.pid-67e25186-4363-4028-9a33-89a9e16a1923{}

@media screen and (max-width:1320px){
.pid-67e25186-4363-4028-9a33-89a9e16a1923 .block-list5 {margin-top:-10px !important;}
.pid-67e25186-4363-4028-9a33-89a9e16a1923 .block-list5 div {
    padding: 6px 0px 6px 15px; 
}
}
@media screen and (max-width:996px){
.pid-67e25186-4363-4028-9a33-89a9e16a1923 .block-list5 {margin-top:20px !important;}
.pid-67e25186-4363-4028-9a33-89a9e16a1923 .block-list5 div {
    padding: 8px 0px 9px 15px;
}
}
 

.be33a-3388-40ab-a8a3-22614a4ca2a4{}
.be33a-3388-40ab-a8a3-22614a4ca2a4 .gpTabList >div >ul:nth-child(1){
    width: 100%;
}
.tab3 .tabMenu1 li h2 a{
    color: #06865d;
}
.tab3 .tabMenu1 li span{
    width: 24px;
}

.pid-716ba079-f855-4cca-902e-f8da58e4ac1a{}
.gpTabList >div{overflow:hidden;}
.gpTabList >div >ul:nth-child(1){width: 50%;float:left; }
.gpTabList >div >ul:nth-child(2){width: 50%;float:right;clear: initial; }

.tab3 .tabMenu1 li span{display:inline-block;vertical-align:middle;margin-right:10px;}
.tab3 .tabMenu1 li h2{display:inline-block;vertical-align:middle; }
.tab3 .tabMenu1 li h2 a{ font-weight:bold !important;}
.tab3 .tabMenu1 li h2 a{padding:0 20px 0 0 ;}
.tab3 .tabMenu1 li{position:relative;padding-left:20px;}
.tab3 .tabMenu1 li::before {
    content: '';
    width: 1px;
    height: 70%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background-color: #ccc; 
}
.tab3 .tabMenu1 li:first-child {padding-left: 0;}
.tab3 .tabMenu1 li:first-child::before { display:none;}
.tab3 .tabMenu1 li h2 a::before {  display:none;}

@media screen and (max-width:1320px){
.block-list5 div { 
    padding: 8px 0px 9px 15px; 
}
}
@media screen and (max-width:996px){
.gpTabList >div >ul:nth-child(1){width:100%;float:none}
.gpTabList >div >ul:nth-child(2){width:100%;float:none;padding-left:0 !important;}
.block-list248 li{margin-bottom:0 !important;}
.block-list248 a .mode42Article p{height:auto !important;}
}


.pid-99e9fea7-8de4-4b82-9db0-9ddf6bfffa83{}

.block-list13 {
    padding: 25px 15px 17px;
    box-sizing: border-box;
    width: 100%;
}


.c693408-0c29-484f-a495-70f4006c4131  .slick-arrow{z-index:1;} 
.carousel14 .slick-slider a p {
    padding: 10px 5px 0px;}
    
   .carousel14 .slick-dots{bottom: -5px;
    right: 50%;
    transform: translateX(50%);}

.b5824b8-8657-4956-8ad4-ebbc640bfdf2{}
.footer_block6 .footer .footerList1 {
    padding: 0 7% !important;
}

